Problem with the installation of Eclipse

Asked By 0 points N/A Posted on -
qa-featured

Hello,

My problem is this: I’ve installed Android SDK, Java SE 6 and Eclipse 3.5 and everything seemed to be in just fine.

I'm using Windows 7,and I think it's not a compatibility problem.

But still the Android application doesn't work and a message like this keeps popping-out:

Android AVD Error, No compatible targets were found.

Do you wish to add a new Android Virtual Device?

No Yes

Did anyone else encounter this kind of problem before?

Thanks in advance.

SHARE
Answered By 0 points N/A #94206

Problem with the installation of Eclipse

qa-featured

Hello Freya!

I've encountered a problem like this before and I'm so glad to tell you that I've found a solution. You're right that compatibility is not really the problem. First of all, you need to set the SDK  location in Windows/Preferences/Android.

I also recommend you to restart eclipse for the changes to take effect. And then you need to create new android virtual device by filling out the form, choosing the AVD that you just created and then click finish. I'm sure that your Android Application will work after trying this. Don't hesitate to message me if ever you encountered problem on this one.

I'll be happy to help you.

Garry

Login/Register to Answer

Related Questions